html, body {
	margin:0;
	padding:0;
	text-align:center;
	font-size: 11px;
	background-color:#ffffff;
	background-image: url(//swreg.img.digitalriver.com/images/bg_body_2.gif);
	background-repeat: repeat-x;
}

#basebox {
	width: 770px;
	position: relative;
	text-align:left;
	margin: auto;
	background-color:#FFFFFF;
	font-size: 11px;
	line-height: 15px;
	color: #000000;
	border: 1px solid #336699;
	padding: 5px;
}
/* ************** HEADER **************** */
#header {
	background-image: url(//swreg.img.digitalriver.com/soft_shop/templates/1/sub_top.jpg);
	background-repeat: no-repeat;
	position: relative;
	height:137px;
	background-color:#FFFFFF;
}
#header table { width:100%; }
#header td.headcommand {
	padding-right:10px;
	padding-top:15px;
	text-align:right;
	vertical-align:top;
}
#header td.headcommand a {
	color: #333366;
	font-weight: bold;
	text-decoration: underline;
}
#header a.headcommand:visited, a.headcommand:hover, a.headcommand:link, a.headcommand:active { font:inherit; color:#000000; text-decoration:none; }
#header a.headcommand:hover { text-decoration:underline; }

#header td.headpara {
	height: 77px;
	padding-right: 10px;
	text-align: right;
	vertical-align: middle;
}
#header td.headmenu {
	text-align: left;
	vertical-align: middle;
	height:48px;
	padding-left: 10px;
	color:#FFFFFF;
}
#header td.headmenu a {
	color:#FFFFFF;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size: 9pt;
	padding: 0 7px;
	text-decoration: none;
}
#header a.headmenu:visited, a.headmenu:hover, a.headmenu:link, a.headmenu:active { font:inherit; color:#FFFFFF; text-decoration:none; }
#header a.headmenu:hover { text-decoration:underline; }

/* ************** FOOTER **************** */
#footer {
	position: relative;
	background-color:#FFFFFF;
	clear:both;
	margin-top:20px;
	margin-bottom:15px;
}
#footer table.footer {
   width:770px;
   text-align:center;
	border-width:0px;
	border-style:none;
	border-color:transparent;
	border-spacing:0px;
	border-collapse:collapse;
	border-color:#336699;
}
#footer td.footerT {
	background-image: url(//swreg.img.digitalriver.com/soft_shop/templates/1/sub_footertop.gif);
	height:5px;
	vertical-align:top;
}	
#footer td.footerM1 {
	font-size: 7pt;
	color:#FFFFFF;
	padding-left:35px;
	text-align:left;
	width:385px;
	height:10px;
	vertical-align:middle;
	background-color:#003366;
}
#footer *.footerM2 {
	font-size: 7pt;
	color: #FFFFFF;
	text-decoration: none;
}
#footer td.footerM2 {
	padding-right:35px;
	text-align:right;
	width:385px;
	height:10px;
	vertical-align:middle;
	background-color:#003366;
}
#footer a.footerM2:visited, a.footerM2:hover, a.footerM2:link, a.footerM2:active { font:inherit; color:#FFFFFF; text-decoration:none; }
#footer a.footerM2:hover { text-decoration:underline; }
#footer td.footerB {
	background-image: url(//swreg.img.digitalriver.com/soft_shop/templates/1/sub_footerbottom.gif);
	height:10px;
	vertical-align:top;
}	
#footer td.footerfooter {
	font-size: 8pt;
	line-height:9pt;
}
